body {
	background: url('gfx/bg.gif') repeat-x;
	font-family: tahoma;
	font-size: 11px;
	padding: 0;
	margin: 0;
}
#topad .title
{
	display:none;
	visibility:hidden;
}
#wrapper {
	width: 1280px;
	margin: 0 auto;
}

#ads {
	width: 300px;
	float: left;
	margin: 0px;
}

#top {
	background: url('gfx/menu_bg.png') no-repeat bottom left;
	height: 184px;
	padding: 0;
	margin: 0;
	width: 980px;
}

#main {
	float:left;
	width:980px;	
}

#content {
	overflow: hidden;
	width: 740px;
	float: left;
	clear: both;
	padding-left: 3px;
	padding-right: 21px;
}

#menu {
	padding-top: 16px;
	padding-left: 4px;
}

#user-login-form {
	text-align: left;
	padding-left: 8px;
}

#user-login-form .form-text {
	width: 160px;
}

#menu a,#menu a:link,#menu a:visited {
	color: #fff;
}

#menu a:hover {
	color: #000;
}

#left {
	padding-top: 0;
	margin-top: 0;
	width: 215px;
	float: left;
}

#block-user-1 {
	padding: 0;
	margin: 0;
}

#bottom {
	background: url(gfx/footer.gif) repeat-x;
	clear: both;
	width: 980px;
	margin: 0;
}

.footer {
	height: 100px;
	margin-left:50px;
	text-align: center;
	width: 100%;
}

#search-essay {
	background: url(gfx/searcher.gif) repeat-x;
	padding: 10px;
	padding-right: 0;
	width: 750px;
}

#block-essays-1 h2.title,#block-essays-2 h2.title,#block-essays-3 h2.title,#block-essays-4 h2.title,#block-block-10 h2.title
	{
	font-size: 12px;
	padding-top: 10px;
	margin-top: 4px;
	color: #333;
}

ul.essays-footer,ul.essays-footer li {
	list-style: none;
	margin: 2px 2px 4px 2px;
}

#block-essays-4 {
	float: left;
	width: 200px;
	list-style: none;
	text-align: left;
	margin-left:100px;
}

#block-essays-3 {
	float: left;
	list-style: none;
	width: 200px;
	text-align: left;
}

#left .block .content {
	padding-left: 8px;
}

#block-essays-2 {
	float: left;
	list-style: none;
	width: 200px;
	text-align: left;
}

#block-essays-1 {
	float: left;
	list-style: none;
	width: 200px;
	text-align: left;
}

.footer-text {
	clear: both;
	text-align: center;
	padding: 10px;
}

#block-block-2 #user_register {
	height: 40px;
	padding-top: 15px;
}

#block-block-2 #user_register .form-item {
	display: inline;
}

#block-block-2 #edit-mail,#block-block-2  #edit-name {
	width: 200px;
	margin-right: 10px;
}

#block-block-2  #user_register #edit-mail,#block-block-2  #user_register #edit-name
	{
	width: 90px;
	margin-right: 10px;
}

#block-block-2 .description {
	display: none;
}

#block-block-2 label {
	display: inline;
}

#block-block-2 h2.title {
	width: 585px;
	background: url(gfx/header.gif) repeat-x;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
	height: 20px;
	line-height: 18px;
	padding: 10px;
	margin: 0;
}

h1.title {
	width: 750px;
	background: url(gfx/header.gif) repeat-x;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
	height: 20px;
	line-height: 18px;
	padding: 10px;
	margin: 0;
}

#block-essays-0 h2.title {
	display: none;
}

#essays_searching .form-item {
	display: inline;
}

#edit-freetext {
	display: block;
	padding: 5px;
	margin-bottom: 4px;
	margin-left:180px;	
	width:450px;
	height:50px;
	font-size:22px;
}

#essays_searching .form-submit {
	margin-left: 10px;
}

#essays_searching a,#essays_searching a:link,#essays_searching a:visited
	{
	margin-left: 10px;
}

#left .block h2.title {
	background: url(gfx/left.gif) repeat-x;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
	height: 20px;
	line-height: 22px;
	padding: 10px;
	margin: 0;
}

h3.title {
	width: 585px;
	background: url(gfx/header2.gif) repeat-x;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
	height: 20px;
	line-height: 18px;
	padding: 10px;
	margin: 0;
	margin-top: 10px;
}

#block-essays-7 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#block-essays-7 li {
	list-style: none;
	padding: 2px;
	margin: 0 0 1px 0;
	font-size: 11px;
}

.block .content {
	margin-bottom: 4px;
}

#block-essays-7 li a,#block-essays-7 li a:link,#block-essays-7 li a:visited
	{
	color: #255495;
}

#block-essays-7 li a:hover {
	color: #11305a;
}

#block-essays-6 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#block-essays-6 li {
	list-style: none;
	padding: 2px;
	margin: 0 0 1px 0;
	font-size: 11px;
}

#block-essays-6 li a,#block-essays-6 li a:link,#block-essays-6 li a:visited
	{
	list-style: none;
}

#block-essays-6 li a:hover {
	color: #11305a;
	list-style: none;
}

h1.searchresult {
	font-size: 14px;
	color: #255495;
}

h1.searchresult a,h1.searchresult a:link,h1.searchresult a:visited {
	font-size: 14px;
	color: #255495;
}

#block-essays-8 .item-list li {
	background: url('gfx/listing.gif') repeat-x;
	border-bottom: 1px solid #ccc;
	width: 750px;
	padding: 5px;
	margin: 0;
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
}

.searchresult-listing {
	background: url('gfx/listing.gif') repeat-x;
	border-bottom: 1px solid #ccc;
	width: 594px;
	padding: 5px;
}

.searchresult-listing-odd {
	background: url('gfx/listing.gif') repeat-x;
	border-bottom: 1px solid #ccc;
	width: 594px;
	padding: 5px
}

#pager {
	height: 35px;
	line-height: 35px;
}

a,a:link,a:visited {
	color: #255495;
}

a:hover {
	color: #11305a;
}

.item-list ul,.item-list li {
	list-style: none;
}

.readmore {
	margin: 4px;
	background: url('gfx/button.gif') no-repeat;
	padding: 8px 18px 12px 18px;
	height: 25px;
	line-height: 28px;
	color: #fff;
	width: 110px;
}

.readmore:link,.readmore:visited {
	color: #fff;
}

.readmore a:hover {
	color: #ccc;
}

#block-menu-2 h2.title {
	display: none;
}

.dlbg {
	padding: 20px 20px 28px 10px;
	width: 150px;
	background-image: url('gfx/downloadessay.gif');
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

.dlbg a,.dlbg a:link,.dlbg a:visited {
	padding: 24px;
	color: #000;
}

#block-essays-5 h2.title {
	width: 585px;
	background: url(gfx/header2.gif) repeat-x;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
	height: 20px;
	line-height: 18px;
	padding: 10px;
	margin: 0;
}

#block-student_picture-0  h2.title {
	width: 585px;
	background: url(gfx/header2.gif) repeat-x;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
	height: 20px;
	line-height: 18px;
	padding: 10px;
	margin: 0;
}

#block-essays-8 h2.title {
	width: 750px;
	background: url(gfx/header2.gif) repeat-x;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
	height: 20px;
	line-height: 18px;
	padding: 10px;
	margin: 0;
}

.tabs {
	width: 762px;
	background: url(gfx/tabs.gif) repeat-x;
	border: 0;
}

ul.primary {
	margin: 0;
	padding: 0;
	line-height: 30px;
	border: 0;
	background: none;
}

.tabs .primary li,.tabs .primary a,.tabs .primary a:link,.tabs .primary a:visited
	{
	border: 0;
	padding: 9px 4px 8px 4px;
	background: none;
}

.hidden-1 {
	display: none;
	visability: hidden;
}

.hidden-2 {
	display: none;
	visability: hidden;
}

.hidden-3 {
	display: none;
	visability: hidden;
}

.test {
	font-size: 14px;
	display: block;
	font-weight: bold;
}

.gbook .picture {
	float: left;
	padding-right: 10px;
}

.bugfix {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	clear: both;
}

.thetext {
	float: left;
}

.tabs .primary .active {
	background: white;
}

ul.secondary {
	height: 20px;
	display: block;
	min-height: 30px;
	line-height: 25px;
	clear: both;
	background: none;
	border: 0;
	float: none;
}

.user_uploaded_essays {
	background: url('gfx/uploaded.gif') no-repeat;
	height: 28px;
	padding: 15px 4px 0px 9px;
}

.user_uploaded_essays a,.user_uploaded_essays a:link,.user_uploaded_essays a:visited
	{
	color: #fff;
	padding: 9px;
}

.user_download_essays a,.user_download_essays a:link,.user_download_essays a:visited
	{
	color: #fff;
	padding: 10px;
}

.user_download_essays {
	background: url('gfx/downloaded.gif') no-repeat;
	height: 20px;
	padding: 16px 12px 12px 12px;
}

#user {
	background: url('gfx/myprofile.gif') no-repeat;
	height: 140px;
	width: 599px;
	margin: 4px;
	margin-left: 0;
	margin-bottom: 0;
	padding: 3px;
}

.left-user {
	float: left;
}

.right-user {
	width: 227px;
	margin-top: 14px;
	float: right;
}

.user_picture {
	float: left;
	padding: 5px;
}

.user-info {
	float: left;
	padding: 15px 5px 5px 5px;
	width: 200px;
}

h3.nametitle {
	font-size: 14px;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

#edit-user-register {
	padding: 0;
	margin: 0;
}

div.error {
	padding: 10px;
	background: url('gfx/error.gif') repeat-x;
	width: 583px;
	color: #a92424;
}

form .error {
	border: 1px solid #a92424
}

fieldset {
	border: 0;
	padding: 0;
}

fieldset {
	
}

fieldset .collapsible {
	width: 586px;
	border: 0;
	padding: 0;
	min-width: 585px;
}

fieldset .collapsible legend {
	width: 586px;
	border: 0;
	padding: 0;
	min-width: 585px;
}

legend {
	width: 583px;
	min-width: 583px;
	background: url(gfx/header2.gif) repeat-x;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
	height: 20px;
	line-height: 18px;
	padding: 10px;
	left: -7px;
	position: relative;
	margin: 0;
	display: block;
}

#block-student_picture-1 .links-user a,#block-student_picture-1 .links-user a:link,#block-student_picture-1 .links-user a:visited
	{
	padding: 6px;
	height: 15px;
	margin-top: 5px;
	display: block;
	background: url('gfx/userlink.gif');
	color: #000;
}

#block-student_picture-1 .links-user a:hover {
	color: #666;
}

.listing-essays-string a {
	border-bottom: 1px solid #ccc;
	width: 594px;
	display: block;
	padding: 5px;
	font-size: 13px;
	background: url('gfx/listing-string.gif');
}

#block-student_picture-1 .logoutlink a,#block-student_picture-1 .logoutlink a:link,#block-student_picture-1 .logoutlink a:visited
	{
	padding: 6px;
	height: 15px;
	display: block;
	background: url('gfx/logout.gif');
	color: #000;
}

.advanced {
	padding: 0px;
}

#edit-year {
	width: 20px;
	display: block;
}

#block-menu-2 ul.menu {
	display: inline;
	padding: 0;
	font-size:14px;
	font-weight:bold;
}

#block-menu-2 ul.menu li {
	display: inline;
	padding: 0;
}

#block-menu-2 ul.menu li a {
	padding: 10px;
}

#block-menu-48 h2.title {
	display: none;
}

#block-menu-48 ul.menu {
	display: inline;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}

#block-menu-48 ul.menu li {
	display: inline;
	padding: 0;
}

#block-menu-48 ul.menu li a {
	padding: 10px;
}

.status {
	padding: 10px;
	background: url('gfx/message.gif') repeat-x;
	width: 588px;
	margin-top: 2px;
	color: #475428;
}

#search_firstname {
	float: left;
	margin-right: 5px;
}

#search_lastname {
	float: left;
}

#search_gender {
	float: left;
	margin-right: 5px;
}

#search_minage {
	float: left;
	margin-right: 5px;
}

#search_maxage {
	float: left;
	margin-right: 5px;
	margin-top: 13px;
}

#search_region1 {
	float: left;
}

#edit-region1 {
	float: left;
	width: 120px;
	margin-right: 5px;
}

#search_region2 {
	float: left;
	margin-right: 5px;
}

#edit-region2 {
	width: 120px;
	float: left;
	margin-right: 5px;
	margin-top: 13px;
}

#search_region3 {
	float: left;
	margin-right: 5px;
	margin-top: 13px;
}

#edit-region3 {
	width: 120px;
}

#search_status {
	
}

#search_picture {
	
}

#search_submit {
	
}

#personname {
	height: 70px;
}

#gender {
	height: 70px;
}

#location {
	height: 70px;
}

#check {
	height: 70px;
}

#edit-categories {
	margin-bottom: 20px;
}

#edit-title {
	margin-bottom: 20px;
}

#edit-freetext {
	width: 373px;
}

.no-images {
	width: 563px;
	border: 1px solid #ccc;
	background: #e4e4e4;
	padding: 20px;
	margin-bottom: 3px;
}

.searchresult-user {
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 170px;
	height: 150px;
	float: left;
	padding: 8px;
	font-size: 13px;
	background: url('gfx/listing-string2.gif');
}

.friends-buddylist ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.friendslist,.friendslist .item-list {
	display: inline;
}

.friendslist li {
	list-style: none;
	width: 120px;
	padding: 10px;
	display: inline;
	height: 174px;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	font-weight: bold;
	padding: 5px;
	margin: 5px;
	font-size: 12px;
}

.friends-buddylist {
	padding: 0;
	margin: 0;
}

.friendslist {
	padding: 0;
	margin: 0;
}

.friendslist img {
	padding-top: 4px;
	margin-bottom: 10px :
}

.friendslist a:link {
	font-size: 16px;
	padding: 5px;
}

.actionbuddy ul,.actionbuddy li,.actionbuddy a {
	list-style: none;
	padding: 10px;
	display: block;
	font-size: 16px;
}

.testar {
	width: 110px;
	border: 1px solid #ccc;
	height: 160px;
	float: left;
	padding: 10px;
	margin-right: 14px;
	margin-bottom: 7px;
}

.uploaded_pic {
	height: 138px;
	width: 120px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 10px;
	float: left;
	border: 1px solid #ccc;
	display: block;
}

.imagetitle {
	font-size: 12px;
	font-weight: bold;
}

#user_firstname {
	float: left;
	margin-right: 8px;
}

#user_lastname {
	float: left;
}

#user_gender {
	clear: both;
	height: 45px;
}

#user_gender .form-radio {
	float: left;
}

#user_gender label.option {
	float: left;
}

#user_birthdate_year {
	clear: both;
}

#edit-extra-year {
	float: left;
	margin-top: 11px;
	margin-right: 8px;
}

#edit-extra-month {
	float: left;
	margin-right: 8px;
}

#edit-extra-day {
	float: left;
}

#user_region1 {
	clear: both;
	float: left;
}

#user_region2 {
	float: left;
	margin-top: 12px;
}

#user_region3 {
	float: left;
	margin-top: 12px;
}

#edit-extra-firstname {
	width: 140px;
}

#edit-extra-lastname {
	width: 140px;
}

#edit-extra-region1 {
	width: 130px;
	margin-right: 8px;
}

#edit-extra-region2 {
	width: 130px;
	margin-right: 8px;
}

#edit-extra-region3 {
	width: 130px;
}

#topad {
	padding-top: 0px;
	width: 470px;
	float: left;
	padding-left: 70px;
	overflow: hidden;
}

.logo {
	padding-left: 4px;
	float: left;
	height:142px;
	width:980px;
	background: url('gfx/header_bg.jpg') repeat-y ;
}

.logo img {
	width:440px;
	padding:50px 0 0 5px;	
}

#topad h2.title {
	display: lone;
}
.messages.status li, .messages.status
{
color:RoyalBlue;
font-size:15px;
font-weight:bold;
}
#block-essays-0{
	text-align:center;
}
#block-block-10{
    float: left;
    list-style: none outside none;
    text-align: left;
    width: 200px;
}

.fb-like-box{
	float:left;
	background-image:url(gfx/student.se_fb_bg.jpg);
}

#block-block-13{
	margin:0px;
	padding:0px;
	width:980px;
	float:left;
}
#block-block-12{
	margin:0px;
	padding:0px;
	width:980px;
	float:left;
}
.f_name, .l_name{
    display:none;
}
